.version.make_in_progress /* version checker */
{
	color: #0000EE;
	background-color: #E1F30A;
}

#page
{
	z-index: 1;
	width: 931px;
	min-height: 6184.581250000001px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 9px 7.418749999998909px 20px;
}

#u26667
{
	z-index: 2;
	width: 35px;
	background-color: transparent;
	position: relative;
}

#u26801
{
	z-index: 4;
	width: 438px;
	background-color: transparent;
	margin-left: 192px;
	margin-top: 160px;
	position: relative;
}

#u27176
{
	z-index: 6;
	width: 438px;
	height: 9px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 192px;
	margin-top: 130px;
	position: relative;
	border-width: 1px 0px 0px;
}

#pu27177-5
{
	width: 0.01px;
	margin-left: 192px;
	margin-top: -7px;
}

#u27177-5
{
	z-index: 7;
	width: 438px;
	min-height: 43px;
	background-color: transparent;
	font-size: 26px;
	line-height: 26px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u27178-9
{
	z-index: 12;
	width: 267px;
	min-height: 84px;
	background-color: transparent;
	font-size: 14px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 461px;
}

#u27178-2,#u27178-4
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u27178-5,#u27178-7
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u27188
{
	z-index: 21;
	width: 920px;
	background-color: transparent;
	margin-top: 92px;
	position: relative;
}

#u27203
{
	z-index: 27;
	width: 920px;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#u27246
{
	z-index: 33;
	width: 920px;
	background-color: transparent;
	margin-top: 39px;
	position: relative;
}

#u27216
{
	z-index: 29;
	width: 438px;
	background-color: transparent;
	margin-left: 241px;
	margin-top: 38px;
	position: relative;
}

#u27236
{
	z-index: 31;
	width: 920px;
	background-color: transparent;
	margin-top: 39px;
	position: relative;
}

#u27256
{
	z-index: 35;
	width: 438px;
	background-color: transparent;
	margin-left: 241px;
	margin-top: 39px;
	position: relative;
}

#u27273
{
	z-index: 37;
	width: 920px;
	background-color: transparent;
	margin-top: 39px;
	position: relative;
}

#pu27312
{
	width: 0.01px;
	margin-top: 39px;
}

#u27312
{
	z-index: 39;
	width: 451px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u27332
{
	z-index: 41;
	width: 451px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#u27342
{
	z-index: 43;
	width: 438px;
	background-color: transparent;
	margin-left: 241px;
	margin-top: 39px;
	position: relative;
}

#u27353
{
	z-index: 49;
	width: 87px;
	background-color: transparent;
	margin-left: 416px;
	margin-top: 192px;
	position: relative;
}

#u27353:hover
{
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	width: 87px;
	min-height: 0px;
	margin: 192px 0px 0px 416px;
}

#u27352-4
{
	z-index: 45;
	width: 218px;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-left: 351px;
	margin-top: 23px;
	position: relative;
}

#u27200-4
{
	z-index: 23;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 317px;
	margin-top: 199px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

